import React from 'react';
export default function BatteryAndroidPlusFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M128-215q-49.17 0-83.58-34.13Q10-283.25 10-332v-297q0-48.75 34.42-82.88Q78.83-746 128-746h538v159H546v214h120v158zm598-98v-120H606v-94h120v-120h94v120h120v94H820v120z" })));
}
